» Ubuntu » パッケージ

Error

two or more packages specified (pybackpack oneiric-updates)